Page MenuHomePhabricator

On-board Georgia
Closed, ResolvedPublic

Description

  • [Leila and Giorgi] Work with Georgia to receive the list of their monuments.
  • [Giorgi] Provide the list of monuments to the international team.
  • [Romaine] Review the list.
  • [Giorgi and Beqabai] Create the template.
  • [Beqabai] Transfer monuments to Wikipedia template.

Event Timeline

LilyOfTheWest updated the task description. (Show Details)Aug 2 2016, 6:30 PM
Beqabai added a subscriber: Beqabai.Aug 2 2016, 6:56 PM
LilyOfTheWest updated the task description. (Show Details)
LilyOfTheWest moved this task from Backlog to In-progress on the Wiki-Loves-Monuments (2016) board.

Update: Giorgi is working with his team to get the list from government. They hope to hear back in the coming days.

This is our list of monuments.

Number of listed monuments: 7,284

LilyOfTheWest updated the task description. (Show Details)
LilyOfTheWest reassigned this task from Romaine to Beqabai.Aug 20 2016, 7:20 PM
LilyOfTheWest updated the task description. (Show Details)

@Beqabai Romaine reviewed your sample table and its corresponding table. Here are our comments:

  • Please make sure that your monument ID is a unique number (we didn't check this). If it's not, please ping us.
  • Your table and template look great, please continue building the rest of the tables. :)
  • Please make sure to move the tables to an article namespace (it currently is in user namespace) once you are ready.
  • Keep in mind that you want to have an overview page from your landing page on Wikipedia that allows people to see the list of all provinces with monuments. Once they click on the name of each province, they should be able to see the tables for each city in that province.

Please let us know if you have any question.

@JeanFred the description for Georgian monuments is not picked up by the template. It would be great if you or @Romaine can fix this.

@JeanFred the description for Georgian monuments is not picked up by the template. It would be great if you or @Romaine can fix this.

Fixed it!

LilyOfTheWest added a comment.EditedAug 29 2016, 12:45 AM

@G_Balakhadze I'm moving this task to done as your team is working on the transition of monuments to tables using the template you have built. Please ping us if you have any questions. Otherwise, we assume you're good to go.

LilyOfTheWest closed this task as Resolved.Aug 31 2016, 1:55 AM